uuid: 0e17b84c-5895-4ef5-9d2d-121c1e584af9
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.section_text.field_rel_text_seccions
    - field.field.paragraph.section_text.field_text_body
    - paragraphs.paragraphs_type.section_text
  module:
    - text
id: paragraph.section_text.default
targetEntityType: paragraph
bundle: section_text
mode: default
content:
  field_rel_text_seccions:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_text_body:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
